API key format
API keys follow this format:Authenticating requests
Include your API key in theX-API-Key header of every request.
Error responses
If the API key is missing or invalid, the API returns a401 Unauthorized response.
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X POST https://pub-api.conversion.ai/api/v2/contacts \
-H "Content-Type: application/json" \
-H "X-API-Key: sk_live_abc123_def456" \
-d '{
"email": "jane@example.com"
}'
const response = await fetch("https://pub-api.conversion.ai/api/v2/contacts", {
method: "POST",
headers: {
"Content-Type": "application/json",
"X-API-Key": "sk_live_abc123_def456",
},
body: JSON.stringify({
email: "jane@example.com",
}),
});
const data = await response.json();
import requests
response = requests.post(
"https://pub-api.conversion.ai/api/v2/contacts",
headers={
"Content-Type": "application/json",
"X-API-Key": "sk_live_abc123_def456",
},
json={
"email": "jane@example.com",
},
)
data = response.json()
Authenticate your API requests using an API key.
curl -X POST https://pub-api.conversion.ai/api/v2/contacts \
-H "Content-Type: application/json" \
-H "X-API-Key: sk_live_abc123_def456" \
-d '{
"email": "jane@example.com"
}'
const response = await fetch("https://pub-api.conversion.ai/api/v2/contacts", {
method: "POST",
headers: {
"Content-Type": "application/json",
"X-API-Key": "sk_live_abc123_def456",
},
body: JSON.stringify({
email: "jane@example.com",
}),
});
const data = await response.json();
import requests
response = requests.post(
"https://pub-api.conversion.ai/api/v2/contacts",
headers={
"Content-Type": "application/json",
"X-API-Key": "sk_live_abc123_def456",
},
json={
"email": "jane@example.com",
},
)
data = response.json()
sk_live_<key_id>_<secret>
X-API-Key header of every request.
curl -X POST https://pub-api.conversion.ai/api/v2/contacts \
-H "Content-Type: application/json" \
-H "X-API-Key: sk_live_abc123_def456" \
-d '{
"email": "jane@example.com"
}'
const response = await fetch("https://pub-api.conversion.ai/api/v2/contacts", {
method: "POST",
headers: {
"Content-Type": "application/json",
"X-API-Key": "sk_live_abc123_def456",
},
body: JSON.stringify({
email: "jane@example.com",
}),
});
const data = await response.json();
import requests
response = requests.post(
"https://pub-api.conversion.ai/api/v2/contacts",
headers={
"Content-Type": "application/json",
"X-API-Key": "sk_live_abc123_def456",
},
json={
"email": "jane@example.com",
},
)
data = response.json()
401 Unauthorized response.
{
"error": {
"code": "unauthorized",
"message": "API key is required"
}
}
{
"error": {
"code": "unauthorized",
"message": "Invalid API key"
}
}
Was this page helpful?